#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-docs
version:              1.0.9
visibility:           public
id:                   dhall-docs-1.0.9-5d3uKAD1VhG9zXicTiitDk
key:                  dhall-docs-1.0.9-5d3uKAD1VhG9zXicTiitDk
license:              BSD-3-Clause
copyright:            2020 Germán Robayo
maintainer:           Gabriel439@gmail.com
author:               Germán Robayo
synopsis:             Generate HTML docs from a dhall package
description:
    Use this package if you want to create HTML documentation from your dhall
    packages:

    * See the "Dhall.Docs" module if you want to use this package as a library

    * Use the @dhall-docs@ program from this package if you want an executable

    The "Dhall.Docs" module also contains instructions for how to use this package

category:             Compiler
abi:                  9745596ee5a6cc884e6f72b23505a03c
exposed:              True
exposed-modules:      Dhall.Docs Dhall.Docs.Core
hidden-modules:
    Dhall.Docs.CodeRenderer Dhall.Docs.Comment Dhall.Docs.Embedded
    Dhall.Docs.Html Dhall.Docs.Markdown Dhall.Docs.Store
    Dhall.Docs.Util Paths_dhall_docs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-docs-1.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-docs
hs-libraries:         HSdhall-docs-1.0.9-5d3uKAD1VhG9zXicTiitDk
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-FPZwM2Jmg6b125ODcw0cbs
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptohash-sha256-0.11.102.1-AiSj0CoM1A5Jcsd6d2YOJ8
    dhall-1.41.1-GmzgEQO1FZXKw6DffFJkWa directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    lucid-2.11.1-FD0ZWUuRY3o466A7lNfvYB
    megaparsec-9.2.1-YSW7s2RSxMI7g3772Ki5C
    mmark-0.0.7.6-KT6eoj5Euwj2uaxnWb9TV6 mtl-2.2.2
    optparse-applicative-0.16.1.0-dnp4wwcfw8E70WBHMyy98
    path-0.9.2-JNx7Wxg28wS9Dvb3MDVXPx
    path-io-1.7.0-CuFaVloJtvvas0r0X9836
    prettyprinter-1.7.1-G8kNzeCUgVEFKePyvH3God text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/dhall-docs/html/dhall-docs.haddock
haddock-html:         /usr/share/doc/dhall-docs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

